1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

why not downgrade for 3.11 to 3.03?

Discussion in 'Sony PSP - Mod and firmware discussion' started by kudoh, Mar 17, 2007.

  1. kudoh

    kudoh Member

    Joined:
    Mar 13, 2007
    Messages:
    50
    Likes Received:
    0
    Trophy Points:
    16
    i just had another thought.... instead of trying to find a downgrader from 3.11 all the way down to 1.5 why not make a downgrader from 3.11 to 3.03 and from 3.03 downgrader to 1.5???????


    PLEASE POST
     
  2. LastMastr

    LastMastr Regular member

    Joined:
    Nov 26, 2005
    Messages:
    172
    Likes Received:
    0
    Trophy Points:
    26
    Becuase, theres no exploit for downgrading to a custom FW, plus, you cant decrypt sonys FW's can you, I suggest you leave the thinkin to the pro's. Plus nothings been done for 3.11 they just decrypted 3.10 and they havent made a downgrader yet so don't get your panties in a bunch and stay patient.
     
  3. MidnightJ

    MidnightJ Guest

    Stupid post, seriously. For one, you then have 2 chances of bricking your PSP, and i know no one want's to know that, unless there really not worried about anything happening to there PSP's. (Which won't technically happen if you read the README). I highly doubt they will do that, so don't get your hopes up.

    They made 2.80-2.71, but that was mainly because both firmwares were downgradable, therefore they made it possible to go down to 2.71. I think they did this because some people may not of wanted to downgrade to 1.50, so they just made it for people who wanted to use HEN-D w/Devhook.

    Though a 2.80 to 1.50 downgrader was later released anyway.
     

Share This Page